<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_menu', language 'fr', branch 'MOODLE_21_STABLE'
 *
 * @package   block_course_menu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activatecustomlinks'] = 'Activer des liens personnalisés';
$string['activitybrdesc'] = 'Ce lien vous permettra de copier les activités et le contenu d\'un cours dont vous êtes l\'enseignant';
$string['allowresize'] = 'Autoriser le redimensionnement de la fenêtre';
$string['allowscroll'] = 'Autoriser le défilement de la fenêtre';
$string['assignroles'] = 'Attribuer des rôles';
$string['backupdesc'] = 'Ce lien vous permettra de faire une copie de votre cours, avec ou sans les données des étudiants.';
$string['backup_restore'] = 'Sauvegarder et copier le contenu';
$string['blockgeneralsettings'] = 'Bloc des paramètres généraux';
$string['blockname'] = 'Menu du cours';
$string['blogmenu'] = 'Menu du blog';
$string['cannotmoveright'] = 'Impossible de déplacer vers la droite';
$string['cannotmovetopicdown'] = 'Impossible de déplacer la section vers la droite. Il y a une autre section au-dessus de celle-ci.';
$string['cannotmovetopicup'] = 'Impossible de déplacer la section en place. Il y a une autre section au-dessus de ce sous-chapitre .';
$string['change'] = 'Changer';
$string['changename'] = 'Modifier le nom';
$string['chapter'] = 'Chapitre';
$string['chaptering'] = 'Activer le groupement de chapitres';
$string['chapters'] = 'Chapitres';
$string['configgroupsections'] = 'Voulez-vous grouper les semaines et les sections dans un seul dossier ?';
$string['controlpanel'] = 'Panneau de configuration';
$string['correcturlmsg'] = '*L\'URL doit être saisie comme une URL absolue, contenant le protocole (exemples d\'URL correctes : http://www.moodle.org, ftp://ftp.moodle.org ; exemples d\'URL erronées : www.moodle.org, moodle.org)';
$string['courseadministration'] = 'Administration du cours';
$string['courseduedatedesc'] = 'Ce lien vous permettra de changer les dates d\'échéance pour les activités qui ont des dates d\'échéance (comme les devoirs) et les dates d\'ouverture / fermeture des quiz et des leçons.';
$string['courseprogramdesc'] = 'Ce lien vous permettra de masquer et d\'afficher les activités de cours ou des thèmes basés sur l\'ensemble des dates calendaires et le temps.';
$string['customlink'] = 'Lien personnalisé';
$string['defaultgrouping'] = 'Regroupement par défaut';
$string['defaultheight'] = 'Hauteur de la fenêtre par défaut (en pixels)';
$string['defaultwidth'] = 'Largeur de la fenêtre par défaut (en pixels)';
$string['displaydirectory'] = 'Afficher le dossier';
$string['dockedbg'] = 'Couleur de fond de l\'en-tête du bloc';
$string['dockedbgdesc'] = 'Couleur de fond pour le titre de bloc lorsqu\'il est dans le dock';
$string['editcoursesettingsdesc'] = 'Utilisez ce lien pour modifier vos paramètres comme le nom du cours, le nombre de sections ou de semaines, montrer le cours à des étudiants ou le cacher, et changer le thème (couleurs et graphiques) pour le cours.';
$string['elements'] = 'Éléments';
$string['emaildesc'] = 'Utilisez ce lien pour envoyer un email à l\'ensemble ou certains des étudiants de votre cours.';
$string['emailstudents'] = 'Envoyer un courriel aux participants de votre cours';
$string['emptychapname'] = 'Le nom de chapitre ne peut pas être vide!';
$string['emptysubchapname'] = 'Le nom du sous-chapitre nom ne peut pas être vide!';
$string['expandable_tree'] = 'Arbre extensible';
$string['filesdesc'] = 'Ce lien vous mènera au répertoire de vos fichiers. Dans le répertoire de fichiers, vous pouvez ajouter ou supprimer des fichiers, organiser les fichiers dans des dossiers, etc.';
$string['gradesdesc'] = 'Utilisez ce lien pour afficher votre carnet de notes. Dans le carnet de notes, vous pouvez également activer les fonctions avancées, d\'utiliser la pondération de moyenne, les notation en lettres, etc. Voir le Manuel du relevé de notes pour plus d\'informations.';
$string['groupsdesc'] = 'Utilisez ce lien pour mettre en place, afficher et gérer les groupes dans votre cours.';
$string['hide'] = 'Cacher';
$string['icon'] = 'Icône';
$string['instructormanualdesc'] = 'Manuel pour Moodle.';
$string['keeppagenavigation'] = 'Garder la navigation de la page visible dans l\'espace du cours (très déconseillé !)';
$string['link'] = 'Lien';
$string['linkfileorsite'] = 'Lien vers un fichier ou un site Web';
$string['linknoname'] = 'Le nom du lien ne peut pas être vide. Merci d\'entrer le nom du lien.';
$string['linknourl'] = 'Le lien URL ne peut pas être vide. Merci d\'entrer le nom du lien.';
$string['links'] = 'Liens';
$string['linkswrongnumber'] = 'Le nombre de liens doit être un nombre correct (seulement chiffres) et supérieure à 0!';
$string['logsdesc'] = 'Ce lien va vous montrer les rapports de connexion à votre cours. Vous pouvez voir quels étudiants ont été actifs et ce qu\'ils ont fait dans les rapports de connexions.';
$string['main_control_panel'] = 'Panneau de configuration principal';
$string['messages'] = 'Messages';
$string['moodle_manuals'] = 'Manuels Moodle';
$string['movetonext'] = 'Déplacer vers le chapitre suivant';
$string['movetoprevious'] = 'Déplacer vers le chapitre précédent';
$string['mycourses'] = 'Mes cours';
$string['myprofile'] = 'Mon profil';
$string['myprofilesettings'] = 'Mes paramètres de profil';
$string['name'] = 'Nom';
$string['namescorm'] = 'SCORM';
$string['namesite'] = 'Site';
$string['namesitelevel'] = 'Nom du niveau du site';
$string['namesiteleveldescription'] = 'Nom alternatif qui doit être indiqué dans l\'en-tête du bloc lors de l\'affichage au niveau du site';
$string['namesocial'] = 'Social';
$string['nametopics'] = 'section';
$string['nameweeks'] = 'Semaine';
$string['newwindow'] = 'Nouvelle fenêtre';
$string['noicon'] = 'Aucune icône';
$string['notapplicable'] = 'Non applicable';
$string['numberofchapter'] = 'Nombre de chapitres';
$string['numberoflinks'] = 'Nombre de liens personnalisés';
$string['numberofsubchapter'] = 'Nombre de sous-chapitres';
$string['other_controls'] = 'Autres contrôles';
$string['participantlist'] = 'Liste des participants';
$string['participants'] = 'Participants';
$string['participantsdesc'] = 'Utilisez ce lien pour voir les étudiants et les enseignants dans votre cours. Vous pouvez cliquer sur leur nom pour voir leur profil complet, leur envoyer un email, etc.';
$string['passworddesc'] = 'Cliquez sur ce lien pour changer votre mot de passe.';
$string['pluginname'] = 'Menu du cours';
$string['profiledesc'] = 'Ce lien vous permettra de modifier vos informations personnelles, télécharger une photo, changer votre mot de passe, etc.';
$string['reportabug'] = 'Rapport de problème';
$string['reports'] = 'Rapports';
$string['restoredefault'] = 'Restaurer les paramètres par défaut';
$string['restoredesc'] = 'Ce lien vous permettra de restaurer un cours sauvegardé, soit avec les données du cours actuel, ou d\'un autre cours dont vous êtes également enseignant.';
$string['rolesdesc'] = 'Le nombre de sous-chapitres doit être un nombre correct (seulement chiffres), plus grand que le nombre de chapitres et moins que le nombre de sections ou semaines visibles!.';
$string['samewindow'] = 'La même fenêtre';
$string['scalesdesc'] = 'Ce lien vous permet de configurer les échelles de notation personnalisée (par exemple: "Super, Acceptable, Sous la moyenne, Inacceptables ").';
$string['show'] = 'Afficher';
$string['showdirectorylinks'] = 'Afficher les liens du répertoire';
$string['showlocationbar'] = 'Afficher la barre d\'adresse';
$string['showmenubar'] = 'Afficher la barre de menu';
$string['showstatusbar'] = 'Afficher la barre d\'état';
$string['showtoolbar'] = 'Afficher la barre d\'outils';
$string['sitepages'] = 'Pages du site';
$string['studentchangepassword'] = 'Cliquez sur ce lien pour changer votre mot de passe.';
$string['studentcontrolpaneldesc'] = 'Utilisez ce lien pour prendre le rôle de l\'étudiant.';
$string['studentcp'] = 'Panneau de configuration étudiant';
$string['studentmanual'] = 'Manuel Moodle pour étudiant';
$string['studentmanualclick'] = 'Cliquez ici pour le manuel de l\'étudiant pour Moodle';
$string['studentmanualdesc'] = 'Le Manuel de l\'étudiant pour Moodle.';
$string['studentparticipants'] = 'Utilisez ce lien pour voir les autres étudiants et les enseignants de votre cours. Vous pouvez cliquer sur leur nom pour voir leur profil complet, leur envoyer un email, etc.';
$string['studentpersonalsettings'] = 'Ce lien vous permettra de modifier vos informations personnelles, télécharger une photo, etc.';
$string['studentsdesc'] = 'Utilisez ce lien pour ajouter ou supprimer des étudiants de votre cours.';
$string['studentviewgrades'] = 'Cliquez sur ce lien pour afficher vos notes.';
$string['subchapter'] = 'Sous-chapitre';
$string['subchaptering'] = 'Activer le groupement de sous-chapitres';
$string['subchapters'] = 'Sous-chapitres';
$string['teacherdesc'] = 'Utilisez ce lien pour ajouter ou supprimer des enseignants dans votre cours. Si vous êtes le professeur principal, vous pouvez ajouter d\'autres enseignants, avec ou sans les droits d\'édition, en utilisant ce lien.';
$string['teacherforumdesc'] = 'Ceci est un forum privé réservé aux enseignants de ce cours. Vous pouvez l\'utiliser comme un endroit pour garder les notes privées ou un endroit pour avoir des conversations avec les autres enseignants du cours.';
$string['topics'] = 'Sections';
$string['topicsweeks'] = 'Sections / semaines';
$string['trimlength'] = 'Combien de caractères à garder';
$string['trimmode'] = 'Mode de réduction des noms de sections';
$string['trimmodecenter'] = 'Réduction par les caractères centraux';
$string['trimmodeleft'] = 'Réduction par les caractères les plus à gauche';
$string['trimmoderight'] = 'Réduction par les caractères les plus à droite';
$string['url'] = 'URL*';
$string['user_management'] = 'Gestion des utilisateurs';
$string['warningchapnochange'] = 'En changeant le nombre de chapitres, tous les paramètres de votre chapitrage et sous-chapitrage seront restaurés par défaut! Continuer quand même ?';
$string['warningsubchapenable'] = 'Attention! Après avoir activé le sous-chapitrage, un regroupement par défaut se produira. Souhaitez-vous poursuivre ?';
$string['warningsubchapnochange'] = 'En changeant le nombre de sous-chapitres, tous les paramètres de votre chapitrage et sous-chapitrage seront restaurés par défaut ! Continuer quand même ?';
$string['weeks'] = 'Semaines';
$string['window'] = 'Fenêtre';
$string['wrongnumber'] = 'Le nombre de chapitres doit être un nombre correct (seulement chiffres), supérieur à 1, inférieur au nombre de sous-chapitres et inférieur au nombre de sections ou semaines visibles!';
$string['wrongsubchapnumber'] = 'Le nombre de sous-chapitres doit être un nombre correct (seulement chiffres), supérieur au nombre de chapitres et inférieur au nombre de sections ou semaines visibles!';
