<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'fr', branch 'MOODLE_21_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Ajouter un nouveau chapitre';
$string['book:edit'] = 'Modifier des chapitres';
$string['book:read'] = 'Consulter le livre';
$string['book:viewhiddenchapters'] = 'Accéder aux chapitres cachés d\'un livre';
$string['chapters'] = 'Chapitres';
$string['chapterscount'] = 'Chapitres';
$string['chaptertitle'] = 'Titre du chapitre';
$string['confchapterdelete'] = 'Voulez-vous vraiment supprimer ce chapitre ?';
$string['confchapterdeleteall'] = 'Voulez-vous vraiment supprimer ce chapitre et tous ses sous-chapitres ?';
$string['content'] = 'Contenu';
$string['customtitles'] = 'Titres personnalisés';
$string['customtitles_help'] = 'Les chapitres personnalisés ne s\'affichent automatiquement que dans la table des matières';
$string['editingchapter'] = 'Modification du chapitre';
$string['errorchapter'] = 'Erreur lors de la lecture du chapitre';
$string['faq'] = 'FAQ sur les livres';
$string['faq_help'] = '*Pourquoi seulement deux niveaux de hiérarchie ?*

Deux niveaux de hiérarchie sont, en général, suffisants pour les livres. Des documents qui comporteraient trois niveaux pourraient être mal structurés. L\'activité Livre a été conçue pour créer de courts documents contenant quelques pages. Il est généralement préférable d\'utiliser un fichier PDF dans le cas de longs documents. La façon la plus simple de créer un document PDF est d\'utiliser une imprimante virtuelle (par exemple, voir <a href="http://www.adobe.com/ca_fr/products/acrobatpro.html" target="_blank">Adobe Acrobat</a>).

*Les étudiants peuvent-ils modifier un livre ?*

Seuls les enseignants peuvent créer et modifier des livres. Nous ne prévoyons pas de donner la permission de modifier des livres aux étudiants ; toutefois, un membre de la communauté pourrait créer un outil semblable pour les étudiants (par exemple, un portfolio). Le principal but est de garder l\'activité Livre aussi simple que possible.

*Comment effectuer une recherche dans les livres ?*

À ce jour, il n\'existe aucun moyen de le faire, sinon d\'utiliser l\'outil de recherche du navigateur internet dans la page d\'impression. La recherche globale est possible uniquement dans les forums pour le moment. Il serait plaisant d\'avoir un outil global effectuant une recherche parmi toutes les ressources, incluant les livres. Y a-t-il des volontaires ?

*Mon titre n\'entre pas sur une seule ligne.*

Modifiez votre titre ou demandez à votre administrateur de site de modifier la largeur de la table des matières. Il s\'agit d\'une valeur par défaut pour tous les livres dans la page de configuration des modules d\'activité.';
$string['missingfilemanagement'] = 'Chers utilisateurs du module Livre, je suppose que vous aviez déjà remarqué qu\'il n\'est pas possible de supprimer ou gérer les fichiers utilisés dans les chapitres de livre. Merci de voter pour {$a} pour que ceci soit corrigé. Merci. Petr Škoda';
$string['modulename'] = 'Livre';
$string['modulename_help'] = 'Le livre est un court document contenant quelques pages.';
$string['modulenameplural'] = 'Livres';
$string['navexit'] = 'Sortir du livre';
$string['navnext'] = 'Suivant';
$string['navprev'] = 'Précédent';
$string['numbering'] = 'Numérotation des chapitres';
$string['numbering0'] = 'Aucun';
$string['numbering1'] = 'Nombres';
$string['numbering2'] = 'Puces';
$string['numbering3'] = 'Indentation';
$string['numbering_help'] = '* Aucune - Les titres des chapitres et des sous-chapitres ne sont pas mis en forme. À choisir si vous souhaitez définir un modèle spécial de numérotation. Par exemple, des lettres : pour des titres de chapitre «A premier chapitre» et «A.1 Premier sous-chapitre»,...
* Chiffres : les chapitres et les sous-chapitres sont numérotés (1, 1.1, 1.2, 2, ...)
* Puces - les sous-chapitres sont indentés et ordonnés au moyen de puces
* Indentations - les sous-chapitres sont indentés';
$string['numberingoptions'] = 'Options de numérotation disponibles';
$string['numberingoptions_help'] = 'Sélectionnez les options de numérotation qui devraient être disponibles lors de la création d\'un nouveau livre.';
$string['page-mod-book-x'] = 'Toute page d\'un livre';
$string['pluginadministration'] = 'Administration du livre';
$string['pluginname'] = 'Livre';
$string['subchapter'] = 'Sous-chapitre';
$string['toc'] = 'Table des matières';
$string['top'] = 'Haut';
