<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'fr', branch 'MOODLE_21_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'À propos';
$string['activity'] = 'Activité';
$string['add'] = 'Ajouter';
$string['addcontact'] = 'Ajouter un contact';
$string['addedtoqueue'] = 'Vous êtes hors ligne ; l\'opération en cours a été ajoutée à la file d\'attente.';
$string['addfakenotifications'] = 'Ajouter des notifications factices';
$string['addnote'] = 'Ajouter une note';
$string['address'] = 'Adresse';
$string['addsite'] = 'Ajouter un site';
$string['allcachesinvalidated'] = 'Tous les caches supprimés';
$string['allcachespurged'] = 'Tous les caches vidés';
$string['areyousurereset'] = 'Voulez-vous vraiment réinitialiser l\'application ? Tous vos sites seront supprimés.';
$string['audionotavailable'] = 'Matériel d\'enregistrement audio non disponible';
$string['audiorecordinstructions'] = 'Appuyez Enregistrer pour commencer l\'enregistrement, Stop pour arrêter et envoyer le fichier.';
$string['authenticating'] = 'Authentification';
$string['author'] = 'Auteur';
$string['back'] = 'Retour';
$string['browsephotoalbums'] = 'Albums photos';
$string['cacheexpirationtime'] = 'Durée d\'échéance du cache (ms)';
$string['cancel'] = 'Annuler';
$string['cannotaddnote'] = 'Réseau inatteignable. Votre note a été enregistrée dans la file d\'attente ; essayez de l\'envoyer à nouveau quand vous serez en ligne.';
$string['cannotconnect'] = 'Connexion impossible : vérifiez que l\'URL a été saisie correctement et que votre site utilise Moodle 2.4 ou ultérieur.';
$string['cannotconnectssl'] = 'Connexion impossible : vérifiez que l\'URL a été saisie correctement, que votre site utilise Moodle 2.4 ou ultérieur et que le certificat SSL est valable.';
$string['cannotsendmessage'] = 'Réseau inatteignable. Votre message a été enregistré dans la file d\'attente ; essayez de l\'envoyer à nouveau quand vous serez en ligne.';
$string['city'] = 'Ville';
$string['close'] = 'Fermer';
$string['completed'] = 'Terminé';
$string['confirmcontinuedownload'] = 'Voulez-vous vraiment poursuivre le téléchargement du fichier ?';
$string['confirmdeletetask'] = 'Voulez-vous vraiment supprimer cette tâche ?';
$string['contact'] = 'Contact';
$string['contactadd'] = 'Contact ajouté aux contacts de votre appareil';
$string['content'] = 'Contenu';
$string['contents'] = 'Contenus';
$string['contentyetnotavailable'] = 'Ce type d\'activité n\'est pas encore disponible avec l\'app mobile';
$string['continue'] = 'Continuer';
$string['country'] = 'Pays';
$string['coursename'] = 'Nom du cours';
$string['csssynced'] = 'CSS distante synchronisée';
$string['date'] = 'Date';
$string['days'] = 'Jours';
$string['delete'] = 'Supprimer';
$string['deletesite'] = 'Supprimer ce site ?';
$string['deletesiteb'] = 'Supprimer le site';
$string['deletesitefiles'] = 'Voulez-vous vraiment supprimer les fichiers téléchargés depuis ce site ?';
$string['description'] = 'Description';
$string['details'] = 'Détails';
$string['development'] = 'Développement';
$string['deviceinfo'] = 'Info appareil';
$string['disablenotifications'] = 'Désactiver les notifications';
$string['disablerdebugger'] = 'Désactiver le débogage à distance';
$string['docsurl'] = 'http://docs.moodle.org/en/Mobile_app';
$string['downloadremotefile'] = 'Télécharger fichier';
$string['downloadtime'] = 'Téléchargé';
$string['email'] = 'Courriel';
$string['empty'] = 'vide';
$string['enableautosync'] = 'Activer synchronisation automatique';
$string['enableautosynccss'] = 'Activer synchronisation de CSS additionnelles';
$string['enableautosynclang'] = 'Activer synchronisation des fichiers de langue';
$string['enableautosyncws'] = 'Activer synchronisation des opérations et données';
$string['enablecss3transitions'] = 'Activer les transitions CSS3';
$string['enabledebugging'] = 'Activer débogage';
$string['enablenotifications'] = 'Activer notifications';
$string['enablenotificationscheck'] = '<p>Veuillez d\'abord vérifier que votre site Moodle supporte les notifications mobiles (Administration > Réglages de mon profil > Messagerie personnelle). Si c\'est le cas, un réglage « Notifications mobiles » sera affiché.</p>';
$string['enablenotificationswarning'] = '<p>Pour l\'activation des notifications, nous devons stocker dans le site Moodle des informations telles que le modèle de votre appareil mobile et son système d\'exploitation.</p>';
$string['enablerdebugger'] = 'Activer débogage à distance';
$string['error'] = 'Erreur';
$string['errorcamera'] = 'Erreur pour accéder à l\'appareil photo';
$string['errorcameramsg'] = 'L\'appareil n\'a pas d\'appareil photo';
$string['errorcapturingaudio'] = 'Erreur d\'enregistrement audio';
$string['errorcapturingvideo'] = 'Erreur lors de la capture vidéo';
$string['errordownloading'] = 'Erreur lors du téléchargement du fichier';
$string['errorduringdevicetokenrequest'] = 'Erreur lors de la requête du jeton d\'appareil';
$string['errorduringdevicetokenrequesttoapns'] = 'Erreur lors de la requête du jeton à APNS';
$string['errornoconnectednocache'] = 'Cet appareil n\'est pas connecté et aucune information n\'est disponible en cache pour l\'option demandée';
$string['errorregisteringdeviceinmoodle'] = 'Erreur d\'enregistrement de l\'appareil dans Moodle';
$string['errorretrievinggradeinformation'] = 'Erreur lors de la lecture des information de note';
$string['erroruploading'] = 'Erreur d\'envoi de fichier';
$string['estimatedfreespace'] = 'Espace libre estimé';
$string['events'] = 'Événements';
$string['feedback'] = 'Feedback';
$string['filedownloaded'] = 'Fichier téléchargé';
$string['filename'] = 'Nom de fichier';
$string['filesize'] = 'Taille';
$string['fileuploaded'] = 'Fichier envoyé';
$string['fileurl'] = 'URL du fichier';
$string['forcecsssync'] = 'Forcer la synchronisation CSS maintenant';
$string['forcelangsync'] = 'Forcer la synchronisation des langues maintenant';
$string['forceofflinemode'] = 'Forcer mode hors ligne';
$string['fullname'] = 'Nom complet';
$string['general'] = 'Général';
$string['grade'] = 'Note';
$string['grades'] = 'Notes';
$string['groupeventsnotdisplayed'] = 'Les événements de groupe ne sont pas affichés';
$string['help'] = 'Aide';
$string['helpmelogin'] = '<p>Il existe plusieurs milliers de sites Moodle dans le monde. Cette app vous permet de vous connecter aux sites Moodle qui ont explicitement activé l\'accès via l\'app mobile.</p><p>Si vous ne pouvez pas vous connecter à votre site Moodle, veuillez contacter son administrateur local et lui demander de lire <a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a></p><p>Pour tester l\'app dans un Moodle de démonstration, tapez <i>teacher</i> ou <i>student</i> dans le champ <i>Nom d\'utilisateur</i> et tapoter le bouton <b>Ajouter</b>.</p>';
$string['icantlogin'] = 'Je ne peux pas me connecter';
$string['imagestored'] = 'Votre image a été enregistrée dans votre zone privée';
$string['info'] = 'Info';
$string['initializing'] = 'Initialisation...';
$string['invalidaccount'] = 'Veuillez vérifier vos données de connexion ou demander à l\'administrateur de votre site de vérifier sa configuration.';
$string['invalidmoodleversion'] = 'Version de Moodle non valide. La version minimale requise est :';
$string['invalidscheme'] = 'Veuillez indiquer une URL valide.';
$string['invalidsite'] = 'Cette URL n\'est pas valide.';
$string['langsynced'] = 'Langue sychronisée';
$string['language'] = 'Langue';
$string['license'] = 'Licence';
$string['loadcordovaemulator'] = 'Charger l\'émulateur Cordova';
$string['loading'] = 'Chargement';
$string['localpath'] = 'Chemin local';
$string['location'] = 'Emplacement';
$string['logininsiterequired'] = 'Vous devez vous connecter au moyen d\'un navigateur.';
$string['logout'] = 'Déconnexion';
$string['lostconnection'] = 'Connexion perdue. Vous devez vous reconnecter. Votre jeton n\'est plus valide';
$string['message'] = 'Message';
$string['messagesent'] = 'Message envoyé';
$string['mobileservicesnotenabled'] = 'Les Services Moodle ne sont pas activés sur votre site. Veuillez contacter l\'administrateur de votre site si vous pensez qu\'ils devraient être activés.';
$string['modulename'] = 'Nom du module';
$string['moodlehelp'] = 'Aide';
$string['mycourses'] = 'Mes cours';
$string['name'] = 'Nom';
$string['networkerror'] = 'Réseau inatteignable';
$string['networkerrormsg'] = 'Réseau désactivé ou en panne.';
$string['no'] = 'Non';
$string['norefreshdisconnected'] = 'L\'option d\'actualisation requiert une connexion réseau';
$string['notaskstobesynchronized'] = 'Aucune tâche à synchroniser';
$string['noteadded'] = 'Note ajoutée';
$string['noticelargefile'] = 'La taille du fichier que vous voulez télécharger est grande et son téléchargement durera longtemps.';
$string['notificationpreferencesnotconfigured'] = 'Vos préférences de notifications mobiles ne sont pas encore configurées. Veuillez vous connecter à votre site Moodle à l\'aide d\'un navigateur et effectuer ces réglages dans votre profil.';
$string['notifications'] = 'Notifications';
$string['notificationsdisabled'] = 'Notifications désactivées';
$string['notificationsenabled'] = 'Notifications activées pour tous vos sites Moodle';
$string['notificationshowtoenable'] = '';
$string['offlinemode'] = 'Mode hors ligne';
$string['ok'] = 'OK';
$string['participants'] = 'Participants';
$string['password'] = 'Mot de passe';
$string['passwordlabel'] = 'Mot de passe';
$string['passwordnotnull'] = 'Veuillez saisir votre mot de passe';
$string['passwordrequired'] = 'Mot de passe requis';
$string['percentage'] = 'Pourcentage';
$string['phone1'] = 'Tél.';
$string['phone2'] = 'Mobile';
$string['pluginname'] = 'Chaînes de caractères de Moodle Mobile';
$string['preview'] = 'Prévisualiser';
$string['purgecaches'] = 'Vider les caches';
$string['range'] = 'Intervalle';
$string['rdebuggingenabledfor'] = 'Le débogage à distance sera activé pendant cette durée (en secondes) :';
$string['record'] = 'Enregistrer';
$string['recordaudio'] = 'Audio';
$string['recordstored'] = 'Votre séquence audio a été enregistrée dans votre zone privée';
$string['remotesystemnotconfiguredfornotifications'] = 'Cette installation Moodle ne peut pas envoyer de notifications mobiles. Veuillez contacter l\'administrateur de votre Moodle pour activer ces notifications.';
$string['replay'] = 'Rejouer';
$string['reply'] = 'Répondre';
$string['reportabug'] = 'Signaler un bogue';
$string['reportbuginfo'] = 'Tapotez le bouton courriel pour envoyer un rapport de bogue par courriel.<br /> <br /><b>N\'oubliez pas de fournir une description détaillée du problème dans le message.</b><br /><br />Certaines informations de débogage seront également envoyées, ne contenant aucune donnée personnelle.';
$string['requiredfields'] = 'Tous les champs requis doivent être renseignés.';
$string['reset'] = 'Réinitialiser';
$string['resetapp'] = 'Réinitialiser l\'application';
$string['save'] = 'Enregistrer';
$string['saving'] = 'Enregistrement...';
$string['select'] = 'Sélectionner';
$string['selectsite'] = 'Sélectionner un site';
$string['send'] = 'Envoyer';
$string['sendall'] = 'Tout envoyer';
$string['sendmessage'] = 'Envoyer un message';
$string['sendnow'] = 'Envoyer maintenant';
$string['settings'] = 'Réglages';
$string['showall'] = 'Tout afficher';
$string['showlog'] = 'Afficher l\'historique';
$string['siteexists'] = 'Ce site existe déjà.';
$string['siteinmaintenance'] = 'Votre site est en mode de maintenance';
$string['sitename'] = 'Nom du site';
$string['sites'] = 'Sites';
$string['siteurl'] = 'URL du site';
$string['siteurllabel'] = 'URL du site';
$string['siteurlrequired'] = 'URL du site requis, p. ex. <i>http://www.votre_moodle.fr</i> ou <i>https://www.votre_moodle.fr</i>';
$string['spaceusage'] = 'Espace utilisé';
$string['stop'] = 'Stop';
$string['strings'] = 'Chaînes';
$string['synchronization'] = 'Synchronisation';
$string['syncthistasknow'] = 'Synchroniser cette tâche';
$string['takephoto'] = 'Prendre une photo';
$string['takepicture'] = 'Appareil photo';
$string['taskqueue'] = 'File d\'attente';
$string['therearentnotificationsyet'] = 'Aucune notification';
$string['threemonthsmore'] = 'Voir 3 mois de plus';
$string['timecreated'] = 'Date ajoutée';
$string['timeduration'] = 'Durée';
$string['timemodified'] = 'Dernière modification';
$string['timestart'] = 'Début';
$string['total'] = 'Total';
$string['totalusage'] = 'Usage total';
$string['type'] = 'Type';
$string['unexpectederror'] = 'Erreur inattendue. Veuillez fermer et rouvrir l\'app pour continuer';
$string['update'] = 'Mettre à jour';
$string['updatesite'] = 'Mettre à jour le site';
$string['upload'] = 'Envoyer';
$string['uploading'] = 'Envoi';
$string['uploadingtoprivatefiles'] = 'Envoi vers votre zone privée';
$string['uselocalmobileplugin'] = 'Cette page fonctionne mieux si le plugin additionnel Mobile est installé sur le site Moodle';
$string['userfrom'] = 'De';
$string['username'] = 'Nom d\'utilisateur';
$string['usernamelabel'] = 'Nom d\'utilisateur';
$string['usernamerequired'] = 'Nom d\'utilisateur requis';
$string['video'] = 'Vidéo';
$string['videofilenameprefix'] = 'iphone_upload-video';
$string['videostored'] = 'La séquence vidéo a été enregistrée dans votre zone privée';
$string['viewableonthisapp'] = 'Jouable avec cette app';
$string['warning'] = 'Avertissement';
$string['webservicesnotenabled'] = 'Les Services web ne sont pas activés sur votre site. Veuillez contacter l\'administrateur de votre site si vous pensez qu\'ils devraient être activés.';
$string['webservicesuccessfullyexecuted'] = 'Service web lancé correctement';
$string['website'] = 'Site web';
$string['welcome'] = 'Bienvenue dans l\'app mobile Moodle';
$string['writeherethebug'] = 'Indiquez ici une description détaillée du problème';
$string['yes'] = 'Oui';
$string['yourpassword'] = 'mot de passe';
$string['yoursiteurl'] = 'https://votre_moodle.fr';
$string['yourusername'] = 'nom d\'utilisateur';
