<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'realtimequiz', language 'fr', branch 'MOODLE_21_STABLE'
 *
 * @package   realtimequiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanswers'] = 'Ajouter de la place pour 3 réponses supplémentaires';
$string['addingquestion'] = 'Ajoute une question';
$string['addquestion'] = 'Ajouter une question';
$string['allquestions'] = 'Retour aux résultats complets';
$string['allsessions'] = 'Toutes les sessions';
$string['alreadyanswered'] = 'Vous avez déjà répondu à cette question';
$string['answer'] = 'Réponse';
$string['answers'] = 'Réponses';
$string['answersent'] = 'Réponse envoyée, en attente de la fin de la question :';
$string['answertext'] = 'Texte de réponse :';
$string['atleastoneanswer'] = 'Vous avez besoin d\'au moins une réponse';
$string['backquiz'] = 'Retour au quiz en temps réel';
$string['backresponses'] = 'Retour aux résultats complets';
$string['badcurrentquestion'] = 'Mauvaise question:';
$string['badquizid'] = 'Mauvais identifiant de quiz :';
$string['badresponse'] = 'Réponse inattendue du serveur';
$string['badsesskey'] = 'Mauvaise clé de session';
$string['checkdelete'] = 'Êtes-vous sur de vouloir supprimer la question ?';
$string['choosecorrect'] = 'Sélectionner en tant que réponse correcte';
$string['choosesession'] = 'Choisissez une question à afficher :';
$string['classresult'] = 'Résultat du groupe :';
$string['classresultcorrect'] = 'correct';
$string['clicknext'] = 'Cliquer sur « Suivant » quand tout le monde est pret';
$string['correct'] = 'Réponse correcte ?';
$string['correctnotblank'] = 'La réponse juste ne peut pas être vide';
$string['cross'] = 'Mauvaise réponse';
$string['deletequestion'] = 'Supprimer la question';
$string['displaynext'] = 'À propos de l\'affichage de la prochaine question :';
$string['edit'] = 'Modifier le quiz';
$string['editquestions'] = 'Modifier les questions';
$string['editquestiontime'] = 'Temps pour la question (0 par défaut)';
$string['edittingquestion'] = 'Modification de la question';
$string['errorquestiontext'] = 'Erreur : vous n\'avez pas rempli la question';
$string['finalresults'] = 'Résultats finaux';
$string['hideusers'] = 'Cacher les utilisateurs';
$string['httperror'] = 'Il y a un problème avec la requête. État :';
$string['httprequestfail'] = 'Abandon - impossible de créer une instance XMLHTTP';
$string['incorrectstatus'] = 'Le quiz est dans un état incorrect :';
$string['invalidanswer'] = 'Mauvaise numéro de réponse';
$string['joininstruct'] = 'Attendez que votre enseignant vous le demande avant de cliquer sur ce bouton';
$string['joinquiz'] = 'Rejoindre un quiz';
$string['modulename'] = 'Quiz en temps réel';
$string['modulenameplural'] = 'Quiz en temps réel';
$string['next'] = 'Suivant';
$string['nextquestion'] = 'Question suivante';
$string['noanswers'] = 'Pas de réponse donnée';
$string['nocorrect'] = 'Pas de « bonne » réponse';
$string['noquestion'] = 'Mauvaise réponse - absence de question:';
$string['nosessions'] = 'Ce quiz en temps réel n\'a pas encore été tenté';
$string['notallowedattempt'] = 'Vous n\'êtes pas autorisé à tenter ce quiz';
$string['notauthorised'] = 'Vous n\'êtes pas autorisé à contrôler ce quiz';
$string['onecorrect'] = 'Erreur : il doit y avoir seulement une bonne réponse';
$string['pluginadministration'] = 'Administration du quiz en temps réel';
$string['pluginname'] = 'Quiz en temps réel';
$string['prevquestion'] = 'Question précédente';
$string['question'] = 'Question';
$string['questiondelete'] = 'Supprimer la question {$a}';
$string['questionfinished'] = 'Question terminée, en attente des résultats';
$string['questionimage'] = 'Image (facultative) :';
$string['questionmovedown'] = 'Descendre la question {$a}';
$string['questionmoveup'] = 'Monter la question {$a}';
$string['questions'] = 'Questions';
$string['questionslist'] = 'Questions de ce quiz en temps réel';
$string['questiontext'] = 'Texte de la question :';
$string['questiontime'] = 'Temps par défaut des questions';
$string['questiontime_help'] = 'Le temps par défaut (en seconde) permis pour chaque question.<br/>
Ce paramètre peut être modifié pour chaque question individuellement.';
$string['quizfinished'] = 'Plus de question';
$string['quiznotrunning'] = 'Le quiz n\'est pas encore en fonctionnement, attendez que votre enseignant le démarre.';
$string['realtimequiz:addinstance'] = 'Ajouter un nouveau quiz en temps réel';
$string['realtimequiz:attempt'] = 'Tenter un quiz';
$string['realtimequiz:control'] = 'Démarrer / contrôler un quiz';
$string['realtimequiz:editquestions'] = 'Modifier les question d\'un quiz';
$string['realtimequizintro'] = 'Introduction';
$string['realtimequiz:seeresponses'] = 'Voir les réponses d\'un quiz';
$string['realtimequizsettings'] = 'Paramètres du quiz en temps réel';
$string['removeimage'] = 'Supprimer l\'image';
$string['responses'] = 'Voir les réponses';
$string['resultcorrect'] = 'correct';
$string['resultoverall'] = 'correct. Sommaire:';
$string['resultthisquestion'] = 'Cette question :';
$string['saveadd'] = 'Enregistrer la question et en ajouter une autre';
$string['scorestable'] = 'Tableau de score';
$string['seeresponses'] = 'Voir les réponses';
$string['sendinganswer'] = 'Envois de la réponse';
$string['servererror'] = 'Le serveur a retourné une erreur :';
$string['sessions'] = 'Sessions';
$string['showsession'] = 'Montrer';
$string['showusers'] = 'Montrer les utilisateurs';
$string['startquiz'] = 'Démarrer le quiz';
$string['submissions'] = 'Tentatives';
$string['teacherjoinquizinstruct'] = 'Utilisez ce bouton si vous voulez tester vous même votre quiz.<br />Vous aurez aussi besoin de démarrer le quiz dans une fenêtre séparée.';
$string['teacherstartinstruct'] = 'Utilisez ce bouton pour démarrer le quiz pour les étudiants.<br/>Vous pouvez utiliser le champ textuel pour définir un nom pour cette session afin de vous aider lors des relectures ultérieures.';
$string['tick'] = 'Réponse juste';
$string['timeleft'] = 'Temps restant pour répondre :';
$string['totals'] = 'Calcul du total';
$string['tryagain'] = 'Voulez-vous essayer à nouveau ?';
$string['unknownrequest'] = 'Requête inconnue :';
$string['updatequestion'] = 'Enregistrer la question';
$string['view'] = 'Voir le quiz';
$string['waitfirst'] = 'En attente de l\'envoi de la première question';
$string['waitstudent'] = 'En attente que les étudiants se connectent';
$string['yourresult'] = 'Vos résultats :';
